<?php
/*
Plugin Name: Gravity Forms Styles Pro
Plugin URI: https://www.rtl-theme.com/gravity-froms-styles-pro-wordpress-plugin/
Description: فرم های گرویتی خود را با استایل های جذاب طراحی کنید. به راحتی UI/UX خود را با نمادها، تصاویر، طرح‌بندی‌های آسان و تم‌های رسپانسیو/سیال قابل تنظیم بهبود دهید.
Version: 3.1.4
Author:  میکادو تم
Author URI:https://www.rtl-theme.com/author/mikado-theme/
Text Domain: gf_stylespro
Domain Path: /languages
*/

define( 'GF_STYLES_PRO_ADDON_VERSION', '3.1.4' );

add_action( 'gform_loaded', array( 'GFStyles_Pro_Bootstrap', 'load' ), 5 );

class GFStyles_Pro_Bootstrap {

    public static function load() {

        if ( ! method_exists( 'GFForms', 'include_addon_framework' ) ) {
            return;
        }

        require_once( 'class-gfstylespro.php' );

        GFAddOn::register( 'StylesPro' );
    }

}

function gf_styles_pro() {
    return StylesPro::get_instance();
}